Gallery Platform API
Reference

Get the organization's plan entitlements

Returns the organization's plan, its allowances (quota limits + feature flags), and current usage against those limits.

GET
/org/entitlements

Returns the organization's plan, its allowances (quota limits + feature flags), and current usage against those limits.

Authorization

bearerAuth billing:read
AuthorizationBearer <token>

A gallery API key, sent as Authorization: Bearer gpk_… (or the x-api-key header).

In: header

Scope: billing:read

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

{  "plan": "free",  "limits": {    "maxGalleries": -9007199254740991,    "maxSeats": -9007199254740991,    "maxCustomDomains": -9007199254740991,    "maxStorageBytes": -9007199254740991  },  "features": {    "property1": true,    "property2": true  },  "usage": {    "galleries": -9007199254740991,    "seats": -9007199254740991,    "customDomains": -9007199254740991,    "works": -9007199254740991,    "storageBytes": -9007199254740991  },  "ai_included_retail_cents": -9007199254740991,  "ai_usage_retail_cents": -9007199254740991}